<div class="form-body no-side">
    <canvas id="pagebg" resize></canvas>
    <div class="row">
        <div class="form-holder">
            <div class="form-content">
                <div class="form-items">
                    <div class="image-background">
                        <img src="<?= assets_url('images/logo-white.svg', 'main') ?>" alt="Teko Estudio" />
                    </div>
                    <div class="spacer"></div>
                    <h1 class="my-5">Error 404</h1>
                    <div class="spacer"></div>
                    <h5 class=""><?= __('Sorry') ?><br /><br /><?=__('We could not found the page')?></h5>
                    <div class="spacer"></div>
                    <a class="btn btn-danger mb-5 waves-effect waves-light" href="javascript:history.back()"><?=__('Return')?></a>
                    <div class="spacer"></div>
                    <div class="spacer"></div>
                    <div class="other-links no-bg-icon">
                        <a href="https://facebook.com/tekoestudio"><i class="fab fa-facebook-f"></i></a><a href="https://twitter.com/tekoestudio"><i class="fab fa-twitter"></i></a><a href="https://tekoestudio.com"><i class="fa fa-globe"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>